Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: FileCheck.py
Upstream-Contact: Stanislav Pankevich <s.pankevich@gmail.com>
Source: https://github.com/mull-project/FileCheck.py
Files-Excluded: tests/integration/tools/FileCheck/*

Files:     *
Copyright: 2019 Stanislav Pankevich <s.pankevich@gmail.com>
License:   Apache-2.0

Files:     debian/*
Copyright: 2024 Bo YU <tsu.yubo@gmail.com>
License:   Apache-2.0

License: Apache-2.0
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at
 .
        http://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
 .
 On Debian systems, the complete text of the Apache License 2.0 can
 be found in "/usr/share/common-licenses/Apache-2.0"
